import { pgTable, text } from "drizzle-orm/pg-core"

export const helpdesk_channel_types = pgTable("helpdesk_channel_types", {
    id: text("id").primaryKey(),
    description: text("description").notNull(),
})

export type HelpdeskChannelType = typeof helpdesk_channel_types.$inferSelect
export type NewHelpdeskChannelType = typeof helpdesk_channel_types.$inferInsert
